.hygq {
    width: 466px;
    height: 330px;
    background: #fff;
}
.hygqx {
    width: 466px;
    height: 265px;
    background: #fff;
}
.zfxxx {
    width: 725px;
    background: #fff;
    height:265px;
}
.zfxxxtext {
    color: #fff;
    background: #235499;
    height: 40px;
    line-height: 40px;
    width: 100px;
    text-align: center;
    font-weight: bold;
}
.zfxxx_header a {
    color: #235499;
    padding-right: 20px;
	display:inline-table;
	padding-top: 7px;
	height: 30px;
	vertical-align: middle;
	padding-left: 30px;
}
.hygq_h {
    color: #23539d;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-left: 10px;
    border-bottom: 1px solid #235499;
    display: inline-block;
    width: 80px;
    text-align: center;
}
.zoum {
    padding-right: 10px;
}
.hygq_header {
    border-bottom: 1px solid #d6dbdf;
}
.hygqlb {
    padding: 20px;
}
.hygqlb ul li {
    line-height: 30px;
	display: inline-block;
}
.hygqlb ul li a {
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
    padding: 0 10px;
    max-width: 75%;
    background: url("../19jzzwgkimages/fangkuang.jpg") no-repeat 0 12px;
}
.hygqlb ul li span {
    color: #525252;
}
.zfxx_header {
    height: 40px;
    border-bottom: 1px solid #d6dbdf;
}
.zfxx {
    width: 725px;
    background: #fff;
    height:231px;
}
.zfxxtext {
    color: #fff;
    background: #235499;
    height: 40px;
    line-height: 40px;
    width: 100px;
    text-align: center;
    font-weight: bold;
}
.zfxx_header a {
    color: #235499;
    padding-right: 20px;
	display:inline-table;
	padding-top: 7px;
	height: 30px;
	vertical-align: middle;
	padding-left: 30px;
}
.xjcx
{
	background: url("../19jzzwgkimages/sreach.png") no-repeat 0 5px;
}
.wgzfxx
{
	background:url("../19jzzwgkimages/xinxiang.png")no-repeat 0 5px;
}
table th
{
	height: 34px;
	background: #f1f1f1;
	color: #235497;
	font-weight: normal;
}
table
{
	width: 100%;
	padding: 10px;
}
.td1
{
	text-indent:20px;
}
.td2,.td3
{
	text-align: center;
}
table td
{
	height: 31px;
}
.td3
{
	color:#8d8d8d;
}
.hfzx
{
	height: 412px;
}
.gzcyan ul li a
{
	color: #fff;
	padding-left: 60px;
	display: inline-block;
}
.gzcyan1
{
	background:url("../19jzzwgkimages/jjjc.png") no-repeat 10px;
}
.gzcyan2
{
	background:url("../19jzzwgkimages/12380.png") no-repeat 10px;
}
.gzcyan3
{
	background:url("../19jzzwgkimages/wsxf.png") no-repeat 10px;
}
.gzcyan4
{
	background:url("../19jzzwgkimages/xzfy.png") no-repeat 10px;
}
.gzcyan ul li
{
	background: #3a6bb8;
	height: 60px;
	line-height: 60px;
	margin-bottom: 8px;
	border: 6px solid #fff;
	text-align: center;
	font-size: 20px;
        width:454px;
}
.kuan
{
	width: 640px;
}
.zhai {

    width: 400px;

}
.xwxq
{
	padding:10px 20px 0;
}
.hfzxtext
{
	margin-left: 10px;
}
.xsdfd
{
	color: #26529b;
}
.hfzxtext p
{
	font-size: 15px;
	line-height: 25px;
	width: 371px;
}




.zfxx_header ul li{
    height: 40px;
    border-bottom: 1px solid #d6dbdf;
    float:left;
    width:100px;
    padding:0;
}
.zfxx_header ul li a{
    height: 40px;
    border-bottom: 1px solid #d6dbdf;
    float:left;
    width:100px;
    padding:0;
        line-height: 40px;
        text-align: center;
}
.zfxx_header ul li.hover a {
    color: #fff;
    background: #235499;
    height: 40px;
    line-height: 40px;
    width: 100px;
    text-align: center;
    font-weight: bold;
    padding:0;
}




.zfxx_header a.more{
        color: #959595;
    font-size: 14px;
    display: block;
    padding-top: 10px;
}


.hygq_header a.more{
        color: #959595;
    font-size: 14px;
    display: block;
    padding-top: 10px;
}
